# MySQL dump 8.12
#
# Host: localhost    Database: netlab
#--------------------------------------------------------
# Server version	3.23.33

#
# Table structure for table 'adresa'
#

CREATE TABLE adresa (
  ID_Adresa smallint(6) NOT NULL auto_increment,
  Ulica varchar(30) NOT NULL default '',
  ID_Mesto smallint(6) NOT NULL default '0',
  PSC varchar(5) NOT NULL default '',
  PRIMARY KEY (ID_Adresa)
) TYPE=MyISAM;

#
# Dumping data for table 'adresa'
#

INSERT INTO adresa VALUES (1,'Hviezdna 14',1,'81111');
INSERT INTO adresa VALUES (2,'Domkrska 15',1,'82415');

#
# Table structure for table 'antena'
#

CREATE TABLE antena (
  ID_Antena smallint(6) NOT NULL auto_increment,
  Zisk smallint(6) NOT NULL default '0',
  Stupne smallint(6) NOT NULL default '0',
  PRIMARY KEY (ID_Antena)
) TYPE=MyISAM;

#
# Dumping data for table 'antena'
#

INSERT INTO antena VALUES (1,12,132);
INSERT INTO antena VALUES (2,45,44);
INSERT INTO antena VALUES (3,12,132);
INSERT INTO antena VALUES (4,45,44);

#
# Table structure for table 'email'
#

CREATE TABLE email (
  ID_Email smallint(6) NOT NULL auto_increment,
  Mailname varchar(30) NOT NULL default '',
  Domain varchar(30) NOT NULL default '',
  ID_Topdomain smallint(6) NOT NULL default '0',
  Poznamka varchar(50) default NULL,
  PRIMARY KEY (ID_Email)
) TYPE=MyISAM;

#
# Dumping data for table 'email'
#

INSERT INTO email VALUES (1,'kluvanec','faxcopy',1,'');
INSERT INTO email VALUES (2,'huhu','fgth',1,'');

#
# Table structure for table 'essid'
#

CREATE TABLE essid (
  ID_Essid smallint(6) NOT NULL auto_increment,
  Heslo varchar(20) NOT NULL default '',
  PRIMARY KEY (ID_Essid)
) TYPE=MyISAM;

#
# Dumping data for table 'essid'
#

INSERT INTO essid VALUES (1,'tajne');
INSERT INTO essid VALUES (2,'tajne');

#
# Table structure for table 'firma'
#

CREATE TABLE firma (
  Nazov varchar(30) NOT NULL default '',
  ID_Forma smallint(6) NOT NULL default '0',
  ID_Zastupca smallint(6) NOT NULL default '0',
  ID_Phone smallint(6) NOT NULL default '0',
  ID_Email smallint(6) NOT NULL default '0',
  ID_Adresa smallint(6) NOT NULL default '0',
  ICO varchar(20) NOT NULL default '',
  ID_WWW smallint(6) NOT NULL default '0',
  PRIMARY KEY (Nazov)
) TYPE=MyISAM;

#
# Dumping data for table 'firma'
#

INSERT INTO firma VALUES ('FGTH',2,1,1,2,1,'1234567890',1);

#
# Table structure for table 'funkcia'
#

CREATE TABLE funkcia (
  ID_Funkcia smallint(6) NOT NULL auto_increment,
  Typ_funkcia varchar(30) NOT NULL default '',
  PRIMARY KEY (ID_Funkcia)
) TYPE=MyISAM;

#
# Dumping data for table 'funkcia'
#

INSERT INTO funkcia VALUES (1,'sprvca siete');

#
# Table structure for table 'hoping'
#

CREATE TABLE hoping (
  ID_HS smallint(6) NOT NULL auto_increment,
  Sequence smallint(6) NOT NULL default '0',
  PRIMARY KEY (ID_HS)
) TYPE=MyISAM;

#
# Dumping data for table 'hoping'
#

INSERT INTO hoping VALUES (1,1);
INSERT INTO hoping VALUES (2,2);
INSERT INTO hoping VALUES (3,3);
INSERT INTO hoping VALUES (4,4);
INSERT INTO hoping VALUES (5,5);
INSERT INTO hoping VALUES (6,6);
INSERT INTO hoping VALUES (7,7);
INSERT INTO hoping VALUES (8,8);
INSERT INTO hoping VALUES (9,9);
INSERT INTO hoping VALUES (10,10);
INSERT INTO hoping VALUES (11,11);
INSERT INTO hoping VALUES (12,12);
INSERT INTO hoping VALUES (13,13);
INSERT INTO hoping VALUES (14,14);
INSERT INTO hoping VALUES (15,15);
INSERT INTO hoping VALUES (16,16);
INSERT INTO hoping VALUES (17,17);
INSERT INTO hoping VALUES (18,18);
INSERT INTO hoping VALUES (19,19);
INSERT INTO hoping VALUES (20,20);
INSERT INTO hoping VALUES (21,21);
INSERT INTO hoping VALUES (22,22);
INSERT INTO hoping VALUES (23,23);
INSERT INTO hoping VALUES (24,24);
INSERT INTO hoping VALUES (25,25);
INSERT INTO hoping VALUES (26,26);
INSERT INTO hoping VALUES (27,27);
INSERT INTO hoping VALUES (28,28);
INSERT INTO hoping VALUES (29,29);
INSERT INTO hoping VALUES (30,30);
INSERT INTO hoping VALUES (31,31);
INSERT INTO hoping VALUES (32,32);
INSERT INTO hoping VALUES (33,0);

#
# Table structure for table 'kapacita'
#

CREATE TABLE kapacita (
  ID_Kapacita smallint(6) NOT NULL auto_increment,
  Velkost varchar(10) NOT NULL default '',
  PRIMARY KEY (ID_Kapacita)
) TYPE=MyISAM;

#
# Dumping data for table 'kapacita'
#

INSERT INTO kapacita VALUES (1,'64 kbit');
INSERT INTO kapacita VALUES (2,'128 kbit');

#
# Table structure for table 'koncovka'
#

CREATE TABLE koncovka (
  ID_Koncovka smallint(6) NOT NULL auto_increment,
  Typ_koncovky char(1) NOT NULL default '',
  PRIMARY KEY (ID_Koncovka)
) TYPE=MyISAM;

#
# Dumping data for table 'koncovka'
#

INSERT INTO koncovka VALUES (1,'n');
INSERT INTO koncovka VALUES (2,'z');

#
# Table structure for table 'linka'
#

CREATE TABLE linka (
  ID_Linka smallint(6) NOT NULL auto_increment,
  ID_Kapacita smallint(6) NOT NULL default '0',
  ID_Provider varchar(30) NOT NULL default '',
  ID_Klient varchar(30) NOT NULL default '',
  PRIMARY KEY (ID_Linka)
) TYPE=MyISAM;

#
# Dumping data for table 'linka'
#

INSERT INTO linka VALUES (1,2,'1234567890','1234567890');
INSERT INTO linka VALUES (2,2,'1234567890','1234567890');

#
# Table structure for table 'lokalita'
#

CREATE TABLE lokalita (
  ID_Lokalita smallint(6) NOT NULL auto_increment,
  miestna_cast varchar(30) NOT NULL default '',
  PRIMARY KEY (ID_Lokalita)
) TYPE=MyISAM;

#
# Dumping data for table 'lokalita'
#

INSERT INTO lokalita VALUES (1,'Prievoz');

#
# Table structure for table 'mesto'
#

CREATE TABLE mesto (
  ID_Mesto smallint(6) NOT NULL auto_increment,
  Mesto varchar(40) NOT NULL default '',
  PRIMARY KEY (ID_Mesto)
) TYPE=MyISAM;

#
# Dumping data for table 'mesto'
#

INSERT INTO mesto VALUES (1,'Bratislava');

#
# Table structure for table 'phonetyp'
#

CREATE TABLE phonetyp (
  ID_Phonetyp smallint(6) NOT NULL auto_increment,
  Phone_typ varchar(20) NOT NULL default '',
  PRIMARY KEY (ID_Phonetyp)
) TYPE=MyISAM;

#
# Dumping data for table 'phonetyp'
#

INSERT INTO phonetyp VALUES (1,'mobil');
INSERT INTO phonetyp VALUES (2,'pevn linka');

#
# Table structure for table 'point'
#

CREATE TABLE point (
  ID_Point smallint(6) NOT NULL auto_increment,
  ID_Lokalita smallint(6) NOT NULL default '0',
  ID_Pozicia smallint(6) NOT NULL default '0',
  ID_Vlastnik varchar(20) NOT NULL default '',
  ID_Zariadenia varchar(20) NOT NULL default '',
  PRIMARY KEY (ID_Point)
) TYPE=MyISAM;

#
# Dumping data for table 'point'
#

INSERT INTO point VALUES (1,1,1,'1234567890','123456');

#
# Table structure for table 'pozicia'
#

CREATE TABLE pozicia (
  ID_Pozicia smallint(6) NOT NULL auto_increment,
  GPS_N varchar(20) NOT NULL default '',
  GPS_E varchar(20) NOT NULL default '',
  GPS_Vyska smallint(6) NOT NULL default '0',
  GPS_Vyska2 smallint(6) NOT NULL default '0',
  PRIMARY KEY (ID_Pozicia)
) TYPE=MyISAM;

#
# Dumping data for table 'pozicia'
#

INSERT INTO pozicia VALUES (1,'66.55.44','77.44.11',120,165);

#
# Table structure for table 'pravna_forma'
#

CREATE TABLE pravna_forma (
  ID_Forma smallint(6) NOT NULL auto_increment,
  Typ_pforma varchar(20) NOT NULL default '',
  PRIMARY KEY (ID_Forma)
) TYPE=MyISAM;

#
# Dumping data for table 'pravna_forma'
#

INSERT INTO pravna_forma VALUES (1,'a.s.');
INSERT INTO pravna_forma VALUES (2,'spol. s r. o.');

#
# Table structure for table 'smer'
#

CREATE TABLE smer (
  ID_Smer smallint(6) NOT NULL auto_increment,
  Stupne smallint(6) NOT NULL default '0',
  PRIMARY KEY (ID_Smer)
) TYPE=MyISAM;

#
# Dumping data for table 'smer'
#

INSERT INTO smer VALUES (1,60);
INSERT INTO smer VALUES (2,45);
INSERT INTO smer VALUES (3,60);
INSERT INTO smer VALUES (4,45);

#
# Table structure for table 'soft'
#

CREATE TABLE soft (
  ID_Soft smallint(6) NOT NULL auto_increment,
  Verzia varchar(20) NOT NULL default '',
  PRIMARY KEY (ID_Soft)
) TYPE=MyISAM;

#
# Dumping data for table 'soft'
#

INSERT INTO soft VALUES (1,'5.01');
INSERT INTO soft VALUES (2,'5.01');

#
# Table structure for table 'telefon'
#

CREATE TABLE telefon (
  ID_Phone smallint(6) NOT NULL auto_increment,
  Predvolba varchar(5) NOT NULL default '',
  Cislo varchar(10) NOT NULL default '',
  Klapka varchar(5) NOT NULL default '',
  ID_Phonetyp smallint(6) NOT NULL default '0',
  Poznamka varchar(50) default NULL,
  PRIMARY KEY (ID_Phone)
) TYPE=MyISAM;

#
# Dumping data for table 'telefon'
#

INSERT INTO telefon VALUES (1,'0903','123456','',1,'');

#
# Table structure for table 'topdomain'
#

CREATE TABLE topdomain (
  ID_Topdomain smallint(6) NOT NULL auto_increment,
  Topleveldomain varchar(5) NOT NULL default '',
  PRIMARY KEY (ID_Topdomain)
) TYPE=MyISAM;

#
# Dumping data for table 'topdomain'
#

INSERT INTO topdomain VALUES (1,'sk');

#
# Table structure for table 'typ_zariadenia'
#

CREATE TABLE typ_zariadenia (
  ID_Typ smallint(6) NOT NULL auto_increment,
  Oznacenie_zariadenia varchar(20) NOT NULL default '',
  PRIMARY KEY (ID_Typ)
) TYPE=MyISAM;

#
# Dumping data for table 'typ_zariadenia'
#

INSERT INTO typ_zariadenia VALUES (1,'WB-410');
INSERT INTO typ_zariadenia VALUES (2,'');
INSERT INTO typ_zariadenia VALUES (3,'');

#
# Table structure for table 'user'
#

CREATE TABLE user (
  name varchar(20) NOT NULL default '',
  realname varchar(20) NOT NULL default '',
  password varchar(32) NOT NULL default '',
  privlevel smallint(6) NOT NULL default '0',
  PRIMARY KEY (name)
) TYPE=MyISAM;

#
# Dumping data for table 'user'
#

INSERT INTO user VALUES ('duan','Duan','ce68d30d74c68e286624ef5ad5db9854',0);
INSERT INTO user VALUES ('pepo','Peter','6513d0a71f365ff2fad9a42158e212b2',1);
INSERT INTO user VALUES ('kuko','Kuko','77e0ad9b40eae6f8e767381cc4e700c3',2);

#
# Table structure for table 'www'
#

CREATE TABLE www (
  ID_WWW smallint(6) NOT NULL auto_increment,
  Domain2 varchar(10) NOT NULL default '',
  Domain varchar(20) NOT NULL default '',
  ID_Topdomain smallint(6) NOT NULL default '0',
  PRIMARY KEY (ID_WWW)
) TYPE=MyISAM;

#
# Dumping data for table 'www'
#

INSERT INTO www VALUES (1,'www','fgth',1);

#
# Table structure for table 'zariadenie'
#

CREATE TABLE zariadenie (
  Seriove_cislo varchar(20) NOT NULL default '',
  ID_Typ smallint(6) NOT NULL default '0',
  ID_Soft smallint(6) NOT NULL default '0',
  ID_Majitel varchar(30) NOT NULL default '',
  ID_ESSID smallint(6) NOT NULL default '0',
  ID_HS smallint(6) NOT NULL default '0',
  Private_snmp varchar(30) NOT NULL default '',
  Int_IP varchar(15) NOT NULL default '',
  Ext_IP varchar(15) NOT NULL default '',
  Maska varchar(15) NOT NULL default '',
  MAC varchar(17) NOT NULL default '',
  Gateway_IP varchar(15) NOT NULL default '',
  ID_Linka smallint(6) NOT NULL default '0',
  ID_Antena1 smallint(6) NOT NULL default '0',
  ID_Antena2 smallint(6) default NULL,
  ID_Smer1 smallint(6) NOT NULL default '0',
  ID_Smer2 smallint(6) default NULL,
  ID_Koncovka smallint(6) NOT NULL default '0',
  Datum_inst date NOT NULL default '0000-00-00',
  Poznamka varchar(50) default NULL,
  PRIMARY KEY (Seriove_cislo)
) TYPE=MyISAM;

#
# Dumping data for table 'zariadenie'
#

INSERT INTO zariadenie VALUES ('123456',1,1,'1234567890',1,15,'huhuh','127.0.0.','128.25.35.1','255.255.255.0','a1.b2.c3.d4.e5.f6','127.0.0.1',1,1,2,1,2,2,'2001-03-18','');

#
# Table structure for table 'zastupca'
#

CREATE TABLE zastupca (
  ID_Zastupca smallint(6) NOT NULL auto_increment,
  Meno varchar(20) default NULL,
  Priezvisko varchar(30) NOT NULL default '',
  ID_Funkcia smallint(6) NOT NULL default '0',
  ID_Phone smallint(6) NOT NULL default '0',
  ID_Email smallint(6) NOT NULL default '0',
  ID_WWW smallint(6) NOT NULL default '0',
  Poznamka varchar(50) default NULL,
  PRIMARY KEY (ID_Zastupca)
) TYPE=MyISAM;

#
# Dumping data for table 'zastupca'
#

INSERT INTO zastupca VALUES (1,'Frankie','Huhu',1,1,2,1,'');
INSERT INTO zastupca VALUES (2,'Rbert','Gajdo',1,1,2,1,'');

